############################################################################### 
# Copyright (c) 2003, 2004 IBM Corporation and others. 
# All rights reserved. This program and the accompanying materials 
# are made available under the terms of the Common Public License v1.0 
# which accompanies this distribution, and is available at 
# http://www.eclipse.org/legal/cpl-v10.html 
# 
# Contributors: 
# IBM Corporation - initial API and implementation 
############################################################################### 

UIFactory.ExtenderError=IWAT5002 Error in Probekit Compile action extender 
UIFactory.DoesNotImplementIObjectActionDelegate=: compileActionFactory class does not implement IProbeCompileActionDelegateFactory
UIFactory.NoFactoryElements=: no "compileActionFactory" elements in extension

UI.Compiling=Compiling probe(s)...
UI.Generating=Generating Java source...
UI.SavingJava=Saving Java source...
UI.SavingEngineScript=Saving BCI engine script...
UI.InternalError=IWAT5003 Probekit: internal error while compiling, see Error Log
PROBEKIT_MENU_TITLE=Probekit
COMPILE_ACTION_NAME=Compile